<?php	
require_once('../../../Connections/odonto_connection1.php'); 


for($x = 25; $x <= 100; $x++){
	
$mesa='405'+$x;
	$query_rs_todos = "UPDATE `mesas` SET `nombre` = 'Casimiro', `mesa` = '$x', `negocio` = 'negocio_03' WHERE `mesas`.`id_mesa` = '$mesa';";
	$rs_ingreso = mysqli_query($odonto_connection,$query_rs_todos) or die(mysql_error());
		
	
}


?>